Subject: Re: Attach drawer sides to fronts with sliding dovetail?

From: [email-masked] (Mort Tenon)
Date: 27 Mar 1997 00:48:32 GMT

In article <[email-masked]>, Roger Van Maren [email-masked] 
says...

>. . .These cabinets are
>for 2 non-woodworking workbenches for my new shop. A woodworking bench
>is next on the list of things to do. (I think I'm developing an
>addiction to sawdust!) I plan on having these benches for the next 30 or
>40 years and decided . . . 
>It seemed unnecessary to build a 4 sided
>1/2" box and then attach a 3/4" false front for the overlay. How would
>you construct these drawers? They will be seeing heavy loads so the
>stronger the better.

You might consider finger joints. Sliding dovetails are OK on small desk 
drawers but I think that they have serious drawbacks on a drawer that's 
going to be heavily loaded. 

the Woodshop Notebook
http://www.geocities.com/Heartland/8108